Subject: Re: security issues of sending mail ...

From: [email-masked] (Alex M. Chan)
Date: Thu, 15 Jul 93 08:42:05 -0700

May I suggest this ..

1. there will be a uniq config file for each use on the PC.

2. the information in the config file will be encoded with a user's
   access password to send mail from the PC.

3. if the use wanted to send mail from the PC, pine will ask the user
   for the password before and decode the config details for that user
   and then send the message out to the mail server.

This way more then one person can share a PC. But each user will
have their own ID code. Just like login to any unix system (almost).

###

On a separate issue, we are running pine on an RS6000 with AIX 3.2.3
and am wondering if it is possible to get Smail2.5 to run on it with
pine ? We have only a connection to the net via uunet using the UUCP
program. The *)(&(* sendmail.cf on this machine is a mess and I am
no expert in sendmail.cf ... so to get it to rewrite the internet
style of address to let it send over UUCP ... someone have suggested
to try Smail2.5, I have managed to get hold of the source code, but
I come to a point to figure out how AIX handle mail. AIX have this in
the /bin directory

-r-sr-sr-x   1 root     mail       28708 Nov 28 1992  /bin/bellmail
-r-xr-xr-x   3 bin      mail      131699 Nov 28 1992  /bin/mail
-r-xr-xr-x   3 bin      mail      131699 Nov 28 1992  /bin/mailx
-r-xr-xr-x   1 bin      mail       15096 Dec 18 1991  /bin/mhmail
-r-xr-sr-x   1 bin      mail        4402 Nov 28 1992  /bin/rmail

wondering if anyone out there know how to configure Smail2.5 on AIX
with sendmail ?

(In my personal view, AIX should NOT be allowed to exist in the first place,
 but there is another story ... :(( )

--
Alex Chan, Technical Support Manager. ( [email-masked] )
Meridian International, Inc. POB 10010, Ogden, Utah 84409 (801)394-9446
Quote of the Day : "We are Microsoft. UNIX is irrelevant. OS/2 is irrelevant.
                    Openness is futile.  Prepare to be assimilated." - Gates